Bug 6221 - Modifying patron doesn't show "Patron Account Flags" group
Summary: Modifying patron doesn't show "Patron Account Flags" group
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-20 15:49 UTC by Fernando L. Canizo
Modified: 2012-10-25 23:04 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (1.32 KB, patch)
2011-04-20 18:57 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Fernando L. Canizo 2011-04-20 15:49:19 UTC
When modifying a patron the last group 'Patron Account Flags' only shows the yes/no radio buttons, but not the descriptions, you don't know to what are
you saying yes/no.

Comparing with another installation I see that those radio buttons are for:

- Gone no Address
- Debarred
- Lost Card
Comment 1 Owen Leonard 2011-04-20 18:57:34 UTC
Created attachment 3959 [details] [review]
Proposed fix

Another variable scoping issue.
Comment 2 Chris Cormack 2011-04-20 21:06:33 UTC
Pushed, please test
Comment 3 Fernando L. Canizo 2011-04-20 22:59:18 UTC
It's fixed now.

Question: since the patch it's already in pushed state, mean no sign-off needed?
Comment 4 Chris Cormack 2011-04-20 23:04:06 UTC
Thats right, all that is required now is to test master, and mark resolved
Comment 5 Katrin Fischer 2011-05-27 05:29:04 UTC
Works on current master.